<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=pluginName">
        <source>SQL Query Edit Support Plugin</source>
        <target state="x-reviewed">SQL クエリー編集サポート・プラグイン</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>SQL Query Edit Support Plugin</source>
          <target>SQL クエリー編集サポート・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=nl1PluginName">
        <source>SQL Query Edit Support Nl1 Fragment</source>
        <target state="x-reviewed">SQL クエリー編集サポート Nl1 フラグメント</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>SQL Query Edit Support Nl1 Fragment</source>
          <target>SQL クエリー編集サポート Nl1 フラグメント</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryDeleteStatement_type">
        <source>DELETE Statement </source>
        <target state="x-reviewed">DELETE ステートメント</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>DELETE Statement </source>
          <target>DELETE ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryInsertStatement_type">
        <source>INSERT Statement </source>
        <target state="x-reviewed">INSERT ステートメント</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>INSERT Statement </source>
          <target>INSERT ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QuerySelectStatement_type">
        <source>SELECT Statement </source>
        <target state="x-reviewed">SELECT ステートメント</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>SELECT Statement </source>
          <target>SELECT ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryUpdateStatement_type">
        <source>UPDATE Statement </source>
        <target state="x-reviewed">UPDATE ステートメント</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>UPDATE Statement </source>
          <target>UPDATE ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QuerySelect_type" translate="no">
        <source>SELECT</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryCombinedOperator_UNION_literal" translate="no">
        <source>UNION</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryCombinedOperator_UNION_ALL_literal" translate="no">
        <source>UNION ALL</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryCombinedOperator_INTERSECT_literal" translate="no">
        <source>INTERSECT</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryCombinedOperator_INTERSECT_ALL_literal" translate="no">
        <source>INTERSECT ALL</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryCombinedOperator_EXCEPT_literal" translate="no">
        <source>EXCEPT</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryCombinedOperator_EXCEPT_ALL_literal" translate="no">
        <source>EXCEPT ALL</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_WithTableSpecification_type" translate="no">
        <source>WITH</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryValues_type" translate="no">
        <source>VALUES</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValuesRow_type">
        <source>Values row</source>
        <target>Values 行</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <note from="kashihara@gmail.com">2008.07.06 Values は訳出しない。</note>
        <alt-trans tool-id="pleiades">
          <source>Values row</source>
          <target>Values 行</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_UpdateAssignmentExpression_targetColumnList_feature" translate="no">
        <source>Target Column List</source>
        <target state="x-reviewed">ターゲット列リスト</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <note from="kashihara@gmail.com">2008.07.06 翻訳対象外。</note>
        <alt-trans tool-id="pleiades">
          <source>Target Column List</source>
          <target>ターゲット列リスト</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryChangeStatement_type" translate="no">
        <source>Query Change Statement</source>
        <target state="x-reviewed">クエリー変更ステートメント</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Query Change Statement</source>
          <target>クエリー変更ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCaseSearchContent_type" translate="no">
        <source>Value Expression Case Search Content</source>
        <target state="x-reviewed">値式ケース検索コンテンツ</target>
        <note from="k.ymoto@nifty.com">2008.07.03 訳に自身なし。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03 レビューに自信なし</note>
        <note from="kashihara@gmail.com">2008.07.06 翻訳対象外。</note>
        <alt-trans tool-id="pleiades">
          <source>Value Expression Case Search Content</source>
          <target>値式ケース検索コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateQuantifiedType_ALL_literal" translate="no">
        <source>ALL</source>
        <target>すべて</target>
        <alt-trans tool-id="pleiades">
          <source>ALL</source>
          <target>すべて</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionScalarSelect_queryExpr_feature" translate="no">
        <source>Query Expr</source>
        <target state="x-reviewed">クエリー式</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <note from="kashihara@gmail.com">2008.07.06 翻訳対象外。</note>
        <alt-trans tool-id="pleiades">
          <source>Query Expr</source>
          <target>クエリー式</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionColumn_tableExpr_feature" translate="no">
        <source>Table Expr</source>
        <target state="x-reviewed">テーブル式</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <note from="kashihara@gmail.com">2008.07.06 翻訳対象外。</note>
        <alt-trans tool-id="pleiades">
          <source>Table Expr</source>
          <target>テーブル式</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QuerySearchCondition_type" translate="no">
        <source>Query Search Condition</source>
        <target state="x-reviewed">クエリー検索条件</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <note from="kashihara@gmail.com">2008.07.06 翻訳対象外。</note>
        <alt-trans tool-id="pleiades">
          <source>Query Search Condition</source>
          <target>クエリー検索条件</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateQuantified_type" translate="no">
        <source>Predicate Quantified</source>
        <target state="x-reviewed">定量化された述部</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Predicate Quantified</source>
          <target>定量化された述部</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_GroupingSetsElement_type" translate="no">
        <source>Grouping Sets Element</source>
        <target state="x-reviewed">Grouping Sets 要素</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03 素直に既存訳を信じます。</note>
        <alt-trans tool-id="pleiades">
          <source>Grouping Sets Element</source>
          <target>Grouping Sets 要素</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryExpressionRoot_type" translate="no">
        <source>Query Expression Root</source>
        <target state="x-reviewed">クエリー式ルート</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Query Expression Root</source>
          <target>クエリー式ルート</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SuperGroupType_ROLLUP_literal" translate="no">
        <source>ROLLUP</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionAtomic_type" translate="no">
        <source>Value Expression Atomic</source>
        <target state="x-reviewed">値式アトミック</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Value Expression Atomic</source>
          <target>値式アトミック</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_WithTableReference_withTableSpecification_feature" translate="no">
        <source>With Table Specification</source>
        <target state="x-reviewed">With テーブル指定</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>With Table Specification</source>
          <target>With テーブル指定</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateInValueList_type" translate="no">
        <source>Predicate In Value List</source>
        <target state="x-reviewed">値リスト内の述部</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Predicate In Value List</source>
          <target>値リスト内の述部</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ResultColumn_type" translate="no">
        <source>Result Column</source>
        <target state="x-reviewed">結果列</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Result Column</source>
          <target>結果列</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionColumn_type" translate="no">
        <source>Value Expression Column</source>
        <target state="x-reviewed">値式列</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Value Expression Column</source>
          <target>値式列</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SuperGroupType_CUBE_literal" translate="no">
        <source>CUBE</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionSimple_value_feature" translate="no">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionVariable_type" translate="no">
        <source>Value Expression Variable</source>
        <target state="x-reviewed">値式変数</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Value Expression Variable</source>
          <target>値式変数</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableCorrelation_type" translate="no">
        <source>Table Correlation</source>
        <target state="x-reviewed">テーブル相関</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Table Correlation</source>
          <target>テーブル相関</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableInDatabase_derivedColumnList_feature" translate="no">
        <source>Derived Column List</source>
        <target state="x-reviewed">派生列リスト</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Derived Column List</source>
          <target>派生列リスト</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionUnaryOperator_NONE_literal" translate="no">
        <source>NONE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCaseSimpleContent_type" translate="no">
        <source>Value Expression Case Simple Content</source>
        <target state="x-reviewed">値式ケース・シンプル・コンテンツ</target>
        <note from="k.ymoto@nifty.com">2008.07.03 訳に自身なし。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Value Expression Case Simple Content</source>
          <target>値式ケース・シンプル・コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableInDatabase_databaseTable_feature" translate="no">
        <source>Database Table</source>
        <target state="x-reviewed">データベース・テーブル</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Database Table</source>
          <target>データベース・テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_CursorReference_type" translate="no">
        <source>Cursor Reference</source>
        <target state="x-reviewed">カーソル参照</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Cursor Reference</source>
          <target>カーソル参照</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryInsertStatement_targetColumnList_feature" translate="no">
        <source>Target Column List</source>
        <target>ターゲット列リスト</target>
        <alt-trans tool-id="pleiades">
          <source>Target Column List</source>
          <target>ターゲット列リスト</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionFunction_type" translate="no">
        <source>Value Expression Function</source>
        <target state="x-reviewed">値式関数</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Value Expression Function</source>
          <target>値式関数</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SearchConditionCombined_type" translate="no">
        <source>Search Condition Combined</source>
        <target state="x-reviewed">結合検索条件</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03 レビューに自信なし。「結合」が前に来るのに違和感。</note>
        <alt-trans tool-id="pleiades">
          <source>Search Condition Combined</source>
          <target>結合検索条件</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableJoinedOperator_EXPLICIT_INNER_literal" translate="no">
        <source>EXPLICIT_INNER</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderByResultColumn_resultCol_feature" translate="no">
        <source>Result Col</source>
        <target state="x-reviewed">結果列</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Result Col</source>
          <target>結果列</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_GroupingSetsElementExpression_type" translate="no">
        <source>Grouping Sets Element Expression</source>
        <target state="x-reviewed">Grouping Sets 要素式</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Grouping Sets Element Expression</source>
          <target>Grouping Sets 要素式</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_Predicate_selectivityValue_feature" translate="no">
        <source>Selectivity Value</source>
        <target state="x-reviewed">選択度の値</target>
        <note from="k.ymoto@nifty.com">2008.07.03 初出: Selectivity</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Selectivity Value</source>
          <target>選択度の値</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_Predicate_negatedPredicate_feature" translate="no">
        <source>Negated Predicate</source>
        <target state="x-reviewed">否定述部</target>
        <note from="k.ymoto@nifty.com">2008.07.03 初出: Negated</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Negated Predicate</source>
          <target>否定述部</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_GroupingSetsElementSublist_type" translate="no">
        <source>Grouping Sets Element Sublist</source>
        <target state="x-reviewed">Grouping Sets 要素サブリスト</target>
        <note from="k.ymoto@nifty.com">2008.07.03 初出: Sublist</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Grouping Sets Element Sublist</source>
          <target>Grouping Sets 要素サブリスト</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SearchConditionNested_type" translate="no">
        <source>Search Condition Nested</source>
        <target state="x-reviewed">ネストされた検索条件</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Search Condition Nested</source>
          <target>ネストされた検索条件</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionLabeledDurationType_MONTHS_literal" translate="no">
        <source>MONTHS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateQuantifiedRowSelect_quantifiedType_feature" translate="no">
        <source>Quantified Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateQuantifiedValueSelect_quantifiedType_feature" translate="no">
        <source>Quantified Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateBetween_type" translate="no">
        <source>Predicate Between</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableJoinedOperator_RIGHT_OUTER_literal" translate="no">
        <source>RIGHT_OUTER</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_UpdateSource_type" translate="no">
        <source>Update Source</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateInValueSelect_type" translate="no">
        <source>Predicate In Value Select</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionLabeledDurationType_DAYS_literal" translate="no">
        <source>DAYS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateComparisonOperator_GREATER_THAN_literal" translate="no">
        <source>GREATER_THAN</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionNested_type" translate="no">
        <source>Value Expression Nested</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateComparisonOperator_GREATER_THAN_OR_EQUAL_literal" translate="no">
        <source>GREATER_THAN_OR_EQUAL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SearchConditionCombinedOperator_OR_literal" translate="no">
        <source>OR</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateComparisonOperator_NOT_EQUAL_literal" translate="no">
        <source>NOT_EQUAL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateIn_notIn_feature" translate="no">
        <source>Not In</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableJoinedOperator_FULL_OUTER_literal" translate="no">
        <source>FULL_OUTER</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionLabeledDurationType_SECONDS_literal" translate="no">
        <source>SECONDS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionColumn_assignmentExprTarget_feature" translate="no">
        <source>Assignment Expr Target</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionLabeledDurationType_YEARS_literal" translate="no">
        <source>YEARS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionSimple_type" translate="no">
        <source>Value Expression Simple</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionUnaryOperator_PLUS_literal" translate="no">
        <source>PLUS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SuperGroupElementExpression_type" translate="no">
        <source>Super Group Element Expression</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryStatement_type" translate="no">
        <source>Query Statement</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionColumn_tableInDatabase_feature" translate="no">
        <source>Table In Database</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ResultTableAllColumns_type" translate="no">
        <source>Result Table All Columns</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_UpdateSourceExprList_type" translate="no">
        <source>Update Source Expr List</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateIsNull_type" translate="no">
        <source>Predicate Is Null</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_UpdateAssignmentExpression_type" translate="no">
        <source>Update Assignment Expression</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionLabeledDurationType_MICROSECONDS_literal" translate="no">
        <source>MICROSECONDS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_WithTableReference_type" translate="no">
        <source>With Table Reference</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateBasic_comparisonOperator_feature" translate="no">
        <source>Comparison Operator</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryValueExpression_unaryOperator_feature" translate="no">
        <source>Unary Operator</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCombined_combinedOperator_feature" translate="no">
        <source>Combined Operator</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryMergeStatement_type" translate="no">
        <source>Query Merge Statement</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionNullValue_type" translate="no">
        <source>Value Expression Null Value</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionLabeledDurationType_MINUTES_literal" translate="no">
        <source>MINUTES</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateBetween_notBetween_feature" translate="no">
        <source>Not Between</source>
        <target>値に挟まれない</target>
        <alt-trans tool-id="pleiades">
          <source>Not Between</source>
          <target>値に挟まれない</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_Unknown_type" translate="no">
        <source>Object</source>
        <target>オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Object</source>
          <target>オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SuperGroup_superGroupType_feature" translate="no">
        <source>Super Group Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCombinedOperator_DIVIDE_literal" translate="no">
        <source>DIVIDE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SearchConditionCombinedOperator_AND_literal" translate="no">
        <source>AND</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableJoined_joinOperator_feature" translate="no">
        <source>Join Operator</source>
        <target>ジョイン演算子</target>
        <alt-trans tool-id="pleiades">
          <source>Join Operator</source>
          <target>ジョイン演算子</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_GroupingSets_type" translate="no">
        <source>Grouping Sets</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SuperGroup_type" translate="no">
        <source>Super Group</source>
        <target>スーパー・グループ</target>
        <alt-trans tool-id="pleiades">
          <source>Super Group</source>
          <target>スーパー・グループ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_UpdateSourceQuery_type" translate="no">
        <source>Update Source Query</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableReference_type" translate="no">
        <source>Table Reference</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionLabeledDuration_type" translate="no">
        <source>Value Expression Labeled Duration</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderByOrdinal_ordinalValue_feature" translate="no">
        <source>Ordinal Value</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableJoinedOperator_LEFT_OUTER_literal" translate="no">
        <source>LEFT_OUTER</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_Predicate_hasSelectivity_feature" translate="no">
        <source>Has Selectivity</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateQuantifiedValueSelect_comparisonOperator_feature" translate="no">
        <source>Comparison Operator</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionScalarSelect_type" translate="no">
        <source>Value Expression Scalar Select</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderByResultColumn_type" translate="no">
        <source>Order By Result Column</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateComparisonOperator_LESS_THAN_literal" translate="no">
        <source>LESS_THAN</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCaseSearch_type" translate="no">
        <source>Value Expression Case Search</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCase_type" translate="no">
        <source>Value Expression Case</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableExpression_valueExprColumns_feature" translate="no">
        <source>Value Expr Columns</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderBySpecification_type" translate="no">
        <source>Order By Specification</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateQuantifiedValueSelect_type" translate="no">
        <source>Predicate Quantified Value Select</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ResultTableAllColumns_tableExpr_feature" translate="no">
        <source>Table Expr</source>
        <target>テーブル式</target>
        <alt-trans tool-id="pleiades">
          <source>Table Expr</source>
          <target>テーブル式</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateComparisonOperator_EQUAL_literal" translate="no">
        <source>EQUAL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_GroupingSpecification_type" translate="no">
        <source>Grouping Specification</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateQuantifiedRowSelect_type" translate="no">
        <source>Predicate Quantified Row Select</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryCombined_type" translate="no">
        <source>Query Combined</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateLike_type" translate="no">
        <source>Predicate Like</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryExpressionBody_type" translate="no">
        <source>Query Expression Body</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateComparisonOperator_LESS_THAN_OR_EQUAL_literal" translate="no">
        <source>LESS_THAN_OR_EQUAL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ColumnName_type" translate="no">
        <source>Column Name</source>
        <target>列名</target>
        <alt-trans tool-id="pleiades">
          <source>Column Name</source>
          <target>列名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SuperGroupElement_type" translate="no">
        <source>Super Group Element</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionDefaultValue_type" translate="no">
        <source>Value Expression Default Value</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateQuantifiedType_ANY_literal" translate="no">
        <source>ANY</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_GroupingExpression_type" translate="no">
        <source>Grouping Expression</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCombinedOperator_ADD_literal" translate="no">
        <source>ADD</source>
        <target>追加</target>
        <alt-trans tool-id="pleiades">
          <source>ADD</source>
          <target>追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableInDatabase_type" translate="no">
        <source>Table In Database</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SearchConditionCombined_combinedOperator_feature" translate="no">
        <source>Combined Operator</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateIn_type" translate="no">
        <source>Predicate In</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderBySpecification_descending_feature" translate="no">
        <source>Descending</source>
        <target>降順</target>
        <alt-trans tool-id="pleiades">
          <source>Descending</source>
          <target>降順</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionFunction_function_feature" translate="no">
        <source>Function</source>
        <target>関数</target>
        <alt-trans tool-id="pleiades">
          <source>Function</source>
          <target>関数</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionFunction_columnFunction_feature" translate="no">
        <source>Column Function</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_Predicate_type" translate="no">
        <source>Predicate</source>
        <target>述部</target>
        <alt-trans tool-id="pleiades">
          <source>Predicate</source>
          <target>述部</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionUnaryOperator_MINUS_literal" translate="no">
        <source>MINUS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderByOrdinal_type" translate="no">
        <source>Order By Ordinal</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateExists_type" translate="no">
        <source>Predicate Exists</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_Grouping_type" translate="no">
        <source>Grouping</source>
        <target>グループ化</target>
        <alt-trans tool-id="pleiades">
          <source>Grouping</source>
          <target>グループ化</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateQuantifiedType_SOME_literal" translate="no">
        <source>SOME</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionColumn_insertStatement_feature" translate="no">
        <source>Insert Statement</source>
        <target>INSERT ステートメント</target>
        <alt-trans tool-id="pleiades">
          <source>Insert Statement</source>
          <target>INSERT ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ResultColumn_orderByResultCol_feature" translate="no">
        <source>Order By Result Col</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCombined_type" translate="no">
        <source>Value Expression Combined</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryResultSpecification_type" translate="no">
        <source>Query Result Specification</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCast_type" translate="no">
        <source>Value Expression Cast</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionFunction_specialRegister_feature" translate="no">
        <source>Special Register</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QuerySearchCondition_negatedCondition_feature" translate="no">
        <source>Negated Condition</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QuerySelect_distinct_feature" translate="no">
        <source>Distinct</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableExpression_resultTableAllColumns_feature" translate="no">
        <source>Result Table All Columns</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCombinedOperator_CONCATENATE_literal" translate="no">
        <source>CONCATENATE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderByValueExpression_type" translate="no">
        <source>Order By Value Expression</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCombinedOperator_MULTIPLY_literal" translate="no">
        <source>MULTIPLY</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SuperGroupElementSublist_type" translate="no">
        <source>Super Group Element Sublist</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_WithTableSpecification_withTableReferences_feature" translate="no">
        <source>With Table References</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryExpressionRoot_valueExprScalarSelects_feature" translate="no">
        <source>Value Expr Scalar Selects</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionFunction_distinct_feature" translate="no">
        <source>Distinct</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateBasic_type" translate="no">
        <source>Predicate Basic</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PropertyDescriptor_description" translate="no">
        <source>The {0} of the {1}</source>
        <target>{1} の {0}</target>
        <alt-trans tool-id="pleiades">
          <source>The {0} of the {1}</source>
          <target>{1} の {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionLabeledDurationType_HOURS_literal" translate="no">
        <source>HOURS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableNested_type" translate="no">
        <source>Table Nested</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryValueExpression_type" translate="no">
        <source>Query Value Expression</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableJoinedOperator_DEFAULT_INNER_literal" translate="no">
        <source>DEFAULT_INNER</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateLike_notLike_feature" translate="no">
        <source>Not Like</source>
        <target>次の値を含まない</target>
        <alt-trans tool-id="pleiades">
          <source>Not Like</source>
          <target>次の値を含まない</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCaseElse_type" translate="no">
        <source>Value Expression Case Else</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableExpression_columnList_feature" translate="no">
        <source>Column List</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SuperGroupType_GRANDTOTAL_literal" translate="no">
        <source>GRANDTOTAL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateInValueRowSelect_type" translate="no">
        <source>Predicate In Value Row Select</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_SQLQueryObject_type" translate="no">
        <source>Object</source>
        <target>オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Object</source>
          <target>オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCaseSimple_type" translate="no">
        <source>Value Expression Case Simple</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionCombinedOperator_SUBTRACT_literal" translate="no">
        <source>SUBTRACT</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableFunction_type" translate="no">
        <source>Table Function</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableExpression_type" translate="no">
        <source>Table Expression</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_Unknown_feature" translate="no">
        <source>Unspecified</source>
        <target>未指定</target>
        <alt-trans tool-id="pleiades">
          <source>Unspecified</source>
          <target>未指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_ValueExpressionLabeledDuration_labeledDurationType_feature" translate="no">
        <source>Labeled Duration Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryCombined_combinedOperator_feature" translate="no">
        <source>Combined Operator</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_PredicateIsNull_notNull_feature" translate="no">
        <source>Not Null</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_TableJoined_type" translate="no">
        <source>Table Joined</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_QueryNested_type" translate="no">
        <source>Query Nested</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_Unknown_datatype" translate="no">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderBySpecification_OrderingSpecOption_feature" translate="no">
        <source>Ordering Spec Option</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderBySpecification_NullOrderingOption_feature" translate="no">
        <source>Null Ordering Option</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_NullOrderingType_NONE_literal" translate="no">
        <source>NONE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_NullOrderingType_NULLS_FIRST_literal" translate="no">
        <source>NULLS_FIRST</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_NullOrderingType_NULLS_LAST_literal" translate="no">
        <source>NULLS_LAST</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderingSpecType_NONE_literal" translate="no">
        <source>NONE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderingSpecType_ASC_literal" translate="no">
        <source>ASC</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.modelbase.sql.query.edit/plugin.properties?key=_UI_OrderingSpecType_DESC_literal" translate="no">
        <source>DESC</source>
      </trans-unit>
    </body>
  </file>
</xliff>